Bug 199118 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 ST, Netmananger 2700 ST [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 ST, Netmananger 2700 ST
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
HCL Infosystems Ltd.
:
: 802261 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-17 08:22 EDT by Gajalakshmi
Modified: 2012-03-12 04:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 06:00:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 9 S. Lele 2006-08-22 05:57:26 EDT
Product Description is as follows:
Processors: 2*Intel Xeon 5063 (Dual Core) Processors Speed: 3.2Ghz, L2 Cache:
2MB for each core
Memory: 2GB 
Drive controller: Add-on card: LSI logic 53C1030 controller
Hard Disk Drive: Seagate ST336807LW Ultra320 SCSI 36GB HDD
Network Interface card: 
Intel Corporation Enterprise Southbridge DPT LAN Copper integrated with
10/100/1000 Mbps.
Video: ATI ES 1000 
USB Ports: 4
CDROM Drive: SAMSUNG SH-C522C
Mother Board: Model S5000PSL
Chipset: Intel  S5000P MCH/Intel ESB2-E I/O controller
System has no configurable options.

Network Interface Card: Intel Corporation Enterprise Southbridge DPT LAN Copper
(integrated with 10/100/1000 Mbps) needs driver module "e1000" available from
Motherboard Resource CD.

Note You need to log in before you can comment on or make changes to this bug.